[SM-Grimoire-Bugs] [Bug 14393] New: gnome-control-center compile error - No package 'libpanelapplet-2.0' found

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Mar 26 13:20:29 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14393

           Summary: gnome-control-center compile error - No package
                    'libpanelapplet-2.0' found
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: gnome2-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: appye at yahoo.com


>From a fresh install, sorcery rebuild was just completed, I reboot and ran:

 cast -r gdm gnome-session gnome-applets2

The next morning I see that the cast failed to complete with
gnome-control-center ...

here is what I believe is relevant from the gaze compile:

checking for LIBSLAB... yes
checking for CAPPLET... yes
checking for GNOMECC... configure: error: Package requirements (gtk+-2.0 >=
2.3.0  gconf-2.0  libgnomeui-2.0 >= 2.2.0  libglade-2.0 >= 2.0.0  libbonobo-2.0
 libbonoboui-2.0  gnome-desktop-2.0 >= 2.2.0 libgnome-menu >= 2.10.1
libpanelapplet-2.0) were not met:

No package 'libpanelapplet-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GNOMECC_CFLAGS
and GNOMECC_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

 ! Problem Detected !


Let me know if you need anything else!

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list